/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "1Password へようこそ";

/* Class = "NSTextFieldCell"; title = "The most powerful 1Password features come from its integration with your web browsers. "; ObjectID = "11"; */
"The most powerful 1Password features come from its integration with your web browsers. " = "1Password の最も強力な機能の多くは、ウェブブラウザとの一体化によって実現します。";

/* Class = "NSButtonCell"; title = "Start using 1Password"; ObjectID = "18"; */
"Start using 1Password" = "1Password の使用を開始する";

/* Class = "NSTextFieldCell"; title = "Install your"; ObjectID = "30"; */
"Install your" = "インストールする：";

/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "32"; */
"Browser Extensions" = "ブラウザ拡張機能";

/* Class = "NSTextFieldCell"; title = "Please quit open web browsers before proceeding."; ObjectID = "34"; */
"Please quit open web browsers before proceeding." = "次へ進む前に、開いているウェブブラウザを終了してください。";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "40"; */
"Safari" = "Safari";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "44"; */
"Firefox" = "Firefox";

/* Class = "NSTextFieldCell"; title = "Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)."; ObjectID = "50"; */
"Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)." = "インストールされると、ウェブブラウザのツールバーまたはメニューバーに 1P アイコンが表示されます。また、ウェブページのショートカットメニュー（Control-クリック）に 1Password コマンドが表示されます。";

/* Class = "NSTextFieldCell"; title = "WebKit"; ObjectID = "124"; */
"WebKit" = "WebKit";

/* Class = "NSTextFieldCell"; title = "OmniWeb"; ObjectID = "126"; */
"OmniWeb" = "OmniWeb";

/* Class = "NSTextFieldCell"; title = "Fluid"; ObjectID = "136"; */
"Fluid" = "Fluid";

/* Class = "NSTextFieldCell"; title = "DEVONagent"; ObjectID = "138"; */
"DEVONagent" = "DEVONagent";

/* Class = "OPBGHUDButtonCell"; title = "Install browser extensions"; ObjectID = "36"; */
"Install browser extensions" = "ブラウザ拡張機能をインストール";